/*
 Test one servo, one time through
 Direction of servo (clockwise, counter-clockwise
   depends on make and model of servo
*/

#include "simpletools.h"                      // Include simpletools header
#include "servo.h"                            // Include servo header

int main()                                   // main function
{
    servo_angle(16, 0);                       // P16 (right) servo turn clockwise
    pause(3000);                              // Wait 3 seconds
    servo_angle(16, 1800);                    // Turn counter-clockwise
    pause(3000);                              // Wait 3 seconds again
  
    servo_angle(16, 0);                       // Repeat action
    pause(3000);                              
    servo_angle(16, 1800);                    
    pause(3000);                             
    servo_stop();                             // Stop servo
}

